# EXPLICACIÓN

El Error que nos lanza al principio es el siguiente:

> No route found for "GET /" (from "http://localhost:8080/escuela/")

El error proviene de las rutas, si recordáis cambiamos la forma en que se getionavan las rutas por defecto. Es decir pasamos de rutas definidas en formato de anotación:

```php
/**
* @Route("/", name="homepage")
*/
```

A crear toda una estructura como mostramos en **symfony.md** *"3ª prueba - Pasar las rutas de **annotations** a **YML**"*

# SOLUCIÓN

Nos tenemos que situar en:

> \src\AppBundle\Resources\config\routing\default.yml

Y definir ahora si las rutas en formato **yml** tal como mostramos en la parte inferior:

```yml
default_index:
    path:     /
    defaults: { _controller: AppBundle:Default:index }

default_prueba:
    path:     /prueba
    defaults: { _controller: AppBundle:Default:prueba }

default_prueba_dos:
    path:     /prueba-dos
    defaults: { _controller: AppBundle:Default:pruebados }
```